Subject: SEO Candidate - Pradeep Kumar
From: Pradeep Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 15 Aug 2022 03:55:22 -0400

SEO
Test

Name

Pradeep
Kumar

E-mail

[email-masked]

Phone Number

(+91) 7906432901

Where do you
currently live (area)

Chandigarh

Please give us details
of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current
Employer

Clickbiz Australia Pvt Ltd

SEO Expert

40000
inr

Previous Employer 1

Alpha IT USA

SEO
Analyst

30th November 2019

25000 inr

Previous
Employer 2

Kbihm Pvt Ltd

SEO Analyst

13th June 2017

15000
INR

Have you independently worked on SEO
for any website?  If yes, what was the website, and what were the
keywords?

I worked on many websites independently

https://hillsdentalcare.com.au/

Keywords -

Dentist Castle Hill

Dentist Hills Area

Invisalign Castle Hill

Teeth Straightining in Hills Area

Teeth Whitening In castle Hill

cosmetic dentist Castle Hill

Dental Braces Castle Hill

Orthodontics Hills area

Children's Dentist Castle Hill

Gentle Dentist Castle Hill

Have you done SEO for any international
websites? If yes, which ones and in what countries were you working on ranking
them?

I worked mostly on international websites

marvelorthodontics.com.au

Keywords -

Orthodontist Gordon      2

Orthodontist St Ives    1

Orthodontist Pymble    9

Orthodontist Lindfield    3

Orthodontist North Shore  3

Braces north shore   4

Braces Gordon   2

Invisalign Gordon   3

Best Chinese orthodontist  1

Best female orthodontist   1

Give a list of Keywords that you have
ranked and name of websites

https://mrshingles.com.au/

Roof slate Bellevue hill       1

Spanish slate Hunter’s hill   1

Roof slate north shore       2

Roof slate the hills        4

Roof slate eastern suburbs    11

Roof slate northern beaches    11

Roof shingles Bellevue hill   1

Roof slate experts        1

Roof slate services      1

Roof shingles Sydney    2

How do you do Keyword Research?

I used mostly Google Keyword Planner for keyword
search

What activities do you perform Off Page?

Business Listing

Directory Submission

Article Submission

Blog Submission

Guest Blogging

Forum Submission

Q/A Submission

Web 2.0

Social Bookmarking

PPt Submission

Press Release Submission

Image Submission

Classified Listing

Profile Submission